@charset "UTF-8";
/*
	gazprom-germania css styles
	last update: 10/19/2007
	
	Structure:
	
	1) Reset styles
	2) Global Styles
	3) Layout Elements
*/
/****
	1) Reset styles
****/
html,body,p,div,img,hr,h1,h2,h3,h4,li,ul,ol,dl,dd,dt,form,table,td,tr,small,input,select,textarea,button {
  margin: 0; 
  padding: 0; 
  border: 0; 
  border-collapse: separate; 
}
/****
	2) Global styles
****/
body {
	background: #fff; 
	height: 100%; 
	margin: auto;
	max-height: 100%; 
	overflow: hidden;
	padding: 0 0 1px 0;	
	text-align: center;

}
body, input, select, textarea, a, table,td  { 
	color: #505050;
}
body, input, select, textarea, a, table,td {
	font-size: 12px;
	font-family: Arial,sans-serif;
	line-height: 150%;
}
a { 	text-decoration: none; }
ul { list-style: none; }
h1, h1 a {
	color: #000;
	font-size: 22px;
	font-weight: normal;
	line-height: 120%;
	padding: 10px 0 10px 0;
}
div.clear { clear: both; }
/****
	3) Layout Elements
****/
#page-container {
	background: #fff;
	bottom: 0; 
	height: 100%; 
	left: 0;
	overflow: auto; 
	position: fixed; 
	right: 0; 
	top: 0;
	text-align: center;
	width: 100%;
}
#page-wrapper {
	margin: auto;
	text-align: left;
	position: relative;
	width: 1003px;
}
#lauftext {
	position: absolute;
	background: red;
	right: 0;
	top: 58px;
	width: 250px;
	height: 41px;
	padding: 20px 0 0 25px;
	background: url(../images/flammezmb.gif) no-repeat;
}
#search-bar input {
	float: left;
	margin: 0 3px 0 0;
}
#search-bar input.search, #middle-content input.search, #middle-content textarea, #middle-content select{
	border: 1px #afafaf solid;
}
#search-bar input.submit, #middle-content input.submit {
	background: url(../images/arrow.gif) no-repeat;
	height: 18px;
	width: 34px;
}
#search-bar input:hover.submit, #middle-content input:hover.submit {
	background: url(../images/arrow_over.gif) no-repeat;
}
#search-bar form p {
	float: left;
	color: #88b5db;
	margin: 0 7px 0 0;
}
#search-bar form {
	float: right;
	padding: 2px 0 0 0;
}
#search-bar ul {
	margin: 0 15px 0 713px;
	padding: 3px 0 0 0;
}
#search-bar li {
	color: #88b5db;
	float: left;
	margin: 0 0 0 5px;
	padding: 1px 0 0 0;
}
#search-bar li a {
	color: #88b5db;
}	
#search-bar li a:hover {
	color: #f28f00;
}
div#logo,div#logo-2 {
	float: left;
	padding: 9px 0 25px 0;
	width: 155px;
}
div#logo-2 {
	padding: 9px 0 10px 0;
	width: 521px;
}
#main-menu {
	clear: both;
}
#main-menu dd, #main-menu dt {
	float: left;
	text-align: center;
}
#main-menu dt a, #main-menu dd a  {
	background: url(../images/bg_menu_left_small.gif) no-repeat;
	border-bottom: 1px #f28f00 solid;
	display: block;
	color: #fff;
	font-size: 13px;
	width: 154px;
	padding-top: 5px;
	padding-bottom: 10px;
} 
#main-menu dd a  {
	background: url(../images/bg_menu_small.gif) no-repeat;
	width: 121px;
}
#main-menu dd.small a {
	background: url(../images/bg_menu_small2.gif) no-repeat;
	width: 110px;
}
#main-menu dd a:hover  { 
	background: url(../images/bg_menu_over_small.gif) no-repeat;
	color: #f28f00;
	border-bottom: 1px #fff solid;
}
#main-menu dd.small a:hover,#main-menu dd.small a:active, #main-menu dd.small a#active  {
	background: url(../images/bg_menu_over_small2.gif) no-repeat;
}
#main-menu dd a:active, #main-menu dd a#active  { 
	background: url(../images/bg_menu_over_small.gif) no-repeat;
	color: #0071bc;
	border-bottom: 0;
}
#main-menu dt a:hover, #main-menu dt a#active  {
	background: url(../images/bg_menu_left_over_small.gif) no-repeat;
	color: #f28f00;
	border-bottom: 0;
}
#main-menu dt a {
	background: url(../images/bg_menu_left_small.gif) no-repeat;
}
#main-menu dt a:active, #main-menu dt a#active {
	background: url(../images/bg_menu_left_over_small.gif) no-repeat;
	color: #0071bc;
	border-bottom: 1px #fff solid;
}
#main-menu dl {
	height: 32px;
}
/* search results */
ul.browsebox {
	border-bottom: 1px #afafaf solid;
	float: left;
	margin: 5px 0;
	width: 100%;
}
ul.browsebox li {
	float: left;
	padding: 0 5px;
}
div.tx-indexedsearch-res {
	clear: both;
}
div.tx-indexedsearch-res p {
	margin: 0 0 10px 0;
}
#sub-menu {
	float: left;
	font-size: 14px;
	margin: 0 0 47px 0;
	padding: 11px 0 0 0;
	width: 167px;
}
#sub-menu li {
	/*border-bottom: 1px #0070bc solid;*/
	padding: 5px 0 5px 3px;
}
#sub-menu li a, #footer li a,#sub-menu li.subactive li a  {
	color: #757575;
} 
#sub-menu li a, #sub-menu li.subactive li a  {
	padding: 0;
	margin: 0;
}                             
#sub-menu li a:hover, #footer li a:hover  {      
	color: #0070bc;
}
#sub-menu li a:active, #footer li a:active, #sub-menu li.subactive a, #footer ul li a#subactive {
	/*color: #f28f00;*/
	color: #0070bc;
}
#sub-menu li.subactive,#sub-menu li ul li a:hover  {
	background: #cee0ef url(../images/bg_subnavi.gif) repeat-x left bottom;
}
#sub-menu li ul {
	background: #fff;
	margin: 3px 0 -5px -3px;

}
#sub-menu li ul li {
	border: 0;
	padding: 0 !important;
	margin: 0 0 0 0;
	/*padding: 5px 0 5px 10px;*/
}
#sub-menu li ul li a {
	display: block;
	/*min-height: 26px;
	line-height: 26px;*/
	padding: 5px 0 5px 13px !important;
	margin: 0;
}
#sub-menu li ul li.subactive a,#sub-menu li ul li a:hover  {
	background-color: #cee0ef;
	background-position: left bottom;
}
#content-wrapper {
	float: right;
	margin: 0 0 0 27px;
	padding: 11px 0 0 0;
	width: 809px;
}
#wide-content {
	padding: 10px 10px 47px 10px;
}
div#flash-content {
	margin: 0 0 25px 0;
	height: auto;
}
div#flash-content ul#rootline {
	margin: 5px 0 0 0;
}
div#flash-content ul#rootline li  {
	float: left;
	font-size: 10px;
	color: #afafaf;
	margin: 0 5px 0 0;
}
div#flash-content ul#rootline li a {
	color: #afafaf;
	font-size: 10px;
}
#middle-content {
	float: left;
	width: 630px;
	padding: 0 0 47px 0;
}
#middle-content h1, #middle-content h2, #middle-content h3, #middle-content h4, #middle-content h5, #middle-content h6 {
      color: #0071bc !important;
}
#middle-content h1 {
	font-size: 24px;
}
#middle-content h2, #middle-content h3, #middle-content h4, #middle-content h5, #middle-content h6 {
	font-size: 14px;
	font-weight: normal;
}
#middle-content p img {
	float: left;
	margin: 7px;
}
#middle-content a {
	color: #0070bc;
	font-weight: bold;
}
#middle-content h1 a {
	font-weight: normal;
}
#middle-content div.news-list-item {
	margin: 0 0 10px 0;
}
#middle-content div.news-list-item h1, #middle-content div.news-single-item h1 {
	padding: 0 0 10px 0;
}
#middle-content div.news-list-item h1 a, #middle-content div.news-single-item h1 {
	font-size: 12px;
	font-weight: bold;
}
#middle-content div.news-list-item p, #middle-content div.news-list-browse {
	clear: both;
}
#middle-content div.news-list-browse {
	margin: auto;
	text-align: center;
}
#middle-content div.tx-ttnews-browsebox table tr td p a {
	font-weight: normal;
}
#middle-content div.tx-ttnews-browsebox table tr td.tx-ttnews-browsebox-SCell p a {
	font-weight: bold;
}
/* contact form */
div#middle-content  div#contact-form {
	text-align: right;
}
div#middle-content  div#contact-form p{
	clear: both;
	padding: 2px 0;	
}
div#middle-content  div#contact-form p img {
	display: block;
	float: right;
}
div#middle-content  div#contact-form span.error {
	color: red;
	font-weight: bold;
}
/* sitemap */
div#middle-content div.csc-sitemap ul {
	list-style: square;
}
div#middle-content div.csc-sitemap ul li a {
	font-weight: bold;
}
div#middle-content div.csc-sitemap ul li  ul {
	margin: 0 0 0 20px;
}
div.csc-sitemap ul li ul li a {
	font-weight: normal !important;
}
div#middle-content div.csc-sitemap a:hover {      
	color: #0070bc;
}
div#middle-content div.csc-sitemap a:active {
	color: #f28f00;
}
div#middle-content ul.default {
	list-style-type: disc;
	margin: 5px;
}
div#middle-content ul.default li {
	margin: 0 0 0 20px;
}
#right-content dd.csc-textpic-caption {
	font-size: 10px;
}
#right-content {
	float: right;
	margin: 20px 0 40px 0;
	width: 170px;
}
#right-content div#right-content-inner {
	border-left: 1px #aeafb2 solid;
	float: left;
	padding: 5px 5px 5px 14px;
}
#right-content hr,#right-content p.hr {
	border-bottom: 1px #afafaf solid;
	clear: both;
	color: #afafaf;
	font-size: 1px;
	height: 1px;
	margin: 0 0 5px 0;
	padding: 5px 0 0 0;
	line-height: 0;
	width: 95%;
}
#right-content a.more, #middle-content div.news-list-item p a {
	background: url(../images/arrow1.gif) no-repeat;
	color: #0070bc;
	display: block;
	margin: 5px 0 0 0;
	padding: 1px 0 0 38px;
	width: 48px;
}
#right-content dl {
	float: right;
	width: 145px;
}
#right-content div.csc-textpic-imagerow {
	margin: 0 0 0 0;
}
#right-content div.csc-textpic-imagerow img {
	border: 1px #afafaf solid;
}
#middle-content div.news-list-item p a {
	float: none;
	font-weight: normal;
}
#right-content a.more:hover, #middle-content div.news-list-item p a:hover {
	background: url(../images/arrow1_over.gif) no-repeat;
	color: #F28f00;
}
#right-content img {
	margin: 0 5px 5px 0;
}
#right-content p img.thumb {
	border: 1px #afafaf solid; 
	margin: 0 0 0 0;
}
#right-content p {
	float: left;
	margin: 0 14px 0 0;
}
#right-content p span {
	font-size: 10px;
}
#right-content h1 {
	color: #0070bc;
	font-size: 12px;
	padding: 0 0 10px 0;
}
#right-content p.hr {
		float: none;
}
#footer {
	bottom: 0; 
	font-size: 12px;
	height: 30px; 
	left: 0;
	position: absolute; 
	text-align: center; 
	width: 100%; 
}
#wrapper-footer {
	height:100%;
	margin: auto;
	width: 1020px;
}
#footer ul {
	background: #fff;
	border-top: 1px #0070bc solid;
	height: 100%;
	margin: 0 19px 0 0;
}
#footer ul li {
	float: right;
	margin: 0 10px 0 0;
} 
.cc-message a {
	color: #00A7E3;
}
.cc-revoke, .cc-window {
	font-family: Arial,sans-serif;
	font-size: 12px;
}
.cc-window.cc-banner{padding-right:40px}
.cc-close{top:20px;right:15px}